@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    /*overflow-x: hidden;*/
}

a {
    text-decoration: none !important;
}

button:hover {
    cursor: pointer;
}

.footer a:hover {
    text-decoration: underline !important;
}

/* pulse effect */
.pulse {
    box-shadow: 0 0 0 rgba(204, 169, 44, 0.4);
    animation: pulse 2s infinite;
}

.pulse:hover {
    /*animation: none;*/
}

.d-block {
    display:block;
}
.mt-1 {
    margin-top:10px;
}
.mt-3 {
    margin-top:30px;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 12px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 12px rgba(255, 255, 255, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

.mainlink:hover {
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
    color: #ffffff;
    background-color: #294A80;
}

.thirdButton:hover {
    -webkit-filter: brightness(110%);
    filter: brightness(110%);
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.login:hover {
    -webkit-filter: brightness(110%);
    filter: brightness(110%);
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.onboarding:hover {
    -webkit-filter: brightness(110%);
    filter: brightness(110%);
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.howitworks-icons {
    font-size: 4.8em;
    text-align: center;
    margin-top: 0px;
}

.flecha::after {
    content: url('../img/icon_right_rounded-512.png');
    position: absolute;
    top: 37%;
    right: -7px;
    z-index: 100;
}

.jumbotron {
    background: inherit;
}


#logoutButtonEnd {
    margin: 24px 23px 23px 0;
    padding: 10px 15px;
    width: 12.5em;
    font-size: 12px;
}
#logoutButton {
    /*margin-right: 2em;*/
}

#hamburger {
    display: none;
}

.logo, .navbuttons, .mainnav {
    display: inline-block;
}

.logo {
    float: left;
    margin: 0;
    height: 100%;
    display: flex;
    align-items: center;
}

.logo > a > img {
    /*height: 2.6em;*/
    margin-left: 2em;
}

.masthead {
    width: 100%;
    height: 80px;
    position: fixed;
    z-index: 1000;
    top: 0;
    opacity: 0.90;
    filter: alpha(opacity=90);

}

.mainnav {
    background-color: #1156A5;
    width: 100%;
    text-transform: uppercase;
    font-family: 'Fira Sans', sans-serif;
    /* CAMBIAR padding-left: 35px; */
    padding-left: 35px;
    padding-right: 35px;
    display: flex;
    /*border-bottom: 0.5px solid #aaaaaa;
    border-top: 0.5px solid #aaaaaa;*/
}

.button_tab {
    cursor: pointer;
    padding-top: 14px;
    padding-bottom: 15px;
    line-height: 18px;
}

.button_tab_selected {
    background-color: #254478;
}

.button_tab:hover {
    background-color: #294B83;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.button_tab_a {
    text-decoration: none !important;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 14px;
    /* margin-top: 25px;*/
}

.button_tab_a:hover {
    color: #ffffff;
    /*border-bottom: 2px solid #ffffff;*/
}

.login {
    width: 6em;
    background-color: #b9d7f3;
    font-family: 'Fira Sans', sans-serif;
}

.login2 {
    width: 7.5em;
    padding-top: 9px;
    text-align: center;
    background-color: #ffffff;
    font-family: 'Fira Sans', sans-serif;
    color: #333333;
    margin-left: 10px;
}

.investnow {
    background-color: #ffffff;
    width: 8em;
    font-family: 'Fira Sans', sans-serif;
}

.logout {
    background-color: #ffffff;
    width: 13em;
    /*margin-top:22px;*/
    font-family: 'Fira Sans', sans-serif;
}

a.language {
    position: relative;
    font-size: 24px;
    font-family: 'Fira Sans', sans-serif;
    text-decoration: underline;
    color: #ffffff;
    display: block;
    text-align: center;
    margin-top: 60px;
}

.faqmenu {
    position: relative;
    font-size: 12px;
    font-family: 'Fira Sans', sans-serif;
    text-decoration: none;
    color: #203964;
    display: block;
}

a.languageMobile {
    position: inherit;
    height: 3rem;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

a.languageMobile > img {
    width: 2rem;
    margin-right: .5rem;
}

a.languageMobile.active > img {
    width: 2rem;
    margin-right: .5rem;
}

a.languageMobile.language > img {
    width: 2rem;
    margin-right: .5rem;
}

a.languageMobile.active {
    background-color: #0F5CAB;
    height: 3rem;
}

.language.active {
    background-color: transparent;
    color: #ffffff;
    padding: 10px;
}

a.language > img {
    width: 1.2rem
}

.languageIconMobile {
    font-size: 24px;
    margin-top: 25px;
    height: 3rem;
}

a.languageheader {
    position: relative;
    font-size: 12px;
    font-family: 'Fira Sans', sans-serif;
    text-decoration: none;
    color: #203964;
    display: block;
    text-align: center;
    margin-top: 0px;
}

a.languageheader:hover {
    color: #203964;
}

.navbuttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    float: right;
    margin-top: 18px;
    margin-right: 20px;
}

.navbutton {
    border: none;
    border-radius: 0;
    font-size: 14px;
    margin-left: 20px;
    text-align: center;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #1255A2;
    font-family: 'Fira Sans', sans-serif;
    color: #ffffff;
    border-radius: 3px;
    /*  width: 15%;*/
}

.navbutton:hover {
    color: #ffffff;
    background-color: #2D4F85;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.navbutton2 {
    padding-left: 40px;
    padding-right: 40px;
    background-color: #ffffff;
    color: #203964;
    border: 1px solid #2D4F85;
    border-radius: 3px;
}

.navbutton2:hover {
    color: #ffffff;
    background-color: #2D4F85;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.navbutton3 {
    max-width: 176px;
    padding: 8px 6px 7px 6px;
    font-size: 9px;
    background-color: #7f7f7f !important;
    font-weight: 400;
    color: #fff;
}
.navbutton3:hover {
    background-color: #606060 !important;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

/* CHEAT BOOTSTRAP */
.vertical-center {
    min-height: 100%; /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */

    display: flex;
    align-items: center;
}

.first {
    margin: 0;
    height: 100%;
    font-family: 'Fira Sans', sans-serif;
    position: relative;
    margin-top: 30px;
}

.textfrase {
    font-size: 2.7em;
    color: #ffffff;
    font-family: 'Fira Sans', sans-serif;
    line-height: 55px;
    margin-top: 50px;
    text-shadow: 1px 1px #555555;
}

.mainlink {
    /*box-shadow: 1px 1px 5px #203964;*/
    border-radius: 0px;
    background-color: #13549E;
    font-size: 1.0em;
    font-family: 'Fira Sans', sans-serif;
    color: #ffffff;
    padding: 15px;
    text-align: center;
    display: block;
    margin-top: 30px;
}

.mainbutton {
    border: none;
    border-radius: 5px;
    background-color: #0556a8;
    font-size: 1.1em;
    width: 15em;
    padding: 0;
    height: 3em;
    margin-top: 1.3em;
    margin: 2em auto;
    font-family: 'Fira Sans', sans-serif;
    color: white;
}

.mainbutton:hover {
    -webkit-filter: brightness(110%);
    filter: brightness(110%);

    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.second {
    margin: 0;
    font-family: 'Fira Sans', sans-serif;
    font-weight: lighter;
    color: white;
    padding: 80px;
    background-size: cover;
    background-position: top;
    padding-bottom: 130px;
}

.secondTitle {
    color: white;
    text-align: center;
    font-size: 2.7em;
    font-family: 'Fira Sans', sans-serif;
    padding-top: 20px;
    padding-bottom: 10px;
}

.secondsubTitle {
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}

.container1 {
    width: 95%;
    position: relative;
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.infography {
    border-width: 2px;
    border-color: #fff;
    border-style: solid;
    border-radius: 2px;
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 375px;
}

.infography > img {
    display: block;
    margin: 5em auto 1em auto;
}

.infography > h3 {
    font-size: 1.5em;
    text-align: center;
    font-weight: lighter;
    display: block;
}

.infography > p {
    width: 90%;
    margin: 0 auto;
    margin: 1em auto 1em auto;
    text-align: center;
}

.even {
    margin-top: 2.0em;
}

.middle {
    height: 45em;
    width: 100%;
    background: linear-gradient(-90deg, #f8fafc, #dce4eb);
    background-position: right;
}

.phonealign {
    float: right;
    position: relative;
    justify-content: center;
    width: 40%;
    height: 100%;
}

.phoneimg {
    max-width: 90%;
    position: absolute;
    top: 50%;
    left: 35%;
    transform: translate(-50%, -50%);
}

.shorttext {
    position: relative;
    font-size: 2.7em;
    padding-top: 3.5em;
    margin-left: 4em;
    width: 50%;
    color: #2e3942;
    font-family: 'Fira Sans', sans-serif;
    font-weight: lighter;
}

.longtext {
    font-size: 1.04em;
    width: 26%;
    font-family: 'Fira Sans', sans-serif;
    font-weight: lighter;
    margin-top: 2.6em;
    margin-left: 10.16em;
    color: #2e3942;
}

.handwritten {
    font-size: 2.8em;
    line-height: .9em;
    width: 30%;
    font-family: 'Kalam', cursive;
    font-weight: lighter;
    margin-top: 2em;
    margin-left: 3.8em;
    color: #1c5df0;
}

/*.phoneimg{
  float: right;
  margin-right: 22em;
  margin-top: 12em;
}*/

.third {
    margin: 0;
    height: 45em;
    background-size: cover;
    background-position: top;
}

.thirdTitle {
    padding-top: 6em;
    display: block;
    font-family: 'Fira Sans', sans-serif;
    font-size: 3.0em;
    text-align: center;
    font-weight: lighter;
    color: #fff;
}

.thirdButton {
    border: none;
    background-color: #fff;
    border-radius: 5px;
    font-size: 1.1em;
    width: 15em;
    padding: 0;
    height: 3em;
    margin: 2em auto;
    font-family: 'Fira Sans', sans-serif;
    color: #606060;
    display: block;
}

.fourthul {
    margin: 0;
    padding: 0;
    padding-top: 35px;
    padding-bottom: 5px;
    border-radius: 5px;
    color: #1D3865;

}

.fourth {
    margin: 0;
    height: 45em;
    background-size: cover;
    color: white;
}

.fourth > img {
    float: right;
    margin-right: 25%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.fourthTitle {
    font-size: 2.4em;
    line-height: 50px;
    padding-top: 4.0em;
    margin-left: 3.4em;
    width: 50%;
    font-family: 'Fira Sans', sans-serif;
}

.fourth > ul {
    font-size: 1.6em;
    width: 42%;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 100;
    margin-top: 0em;
    margin-left: 5em;
    list-style: none;
}

.store:before {
    content: "" !important;
}

.store {
    margin-top: 70px;
}

.fourth > ul > li > span {
    margin-left: 1.0em;
}

.fourth > ul > li {
    margin-bottom: 30px;
}

.fifth {
    min-height: 38em;
    width: 100%;
}

.fifthTitle {
    font-size: 3.2em;
    width: 35%;
    margin-top: 2.5rem;
    font-family: 'Fira Sans', sans-serif;
    font-weight: lighter;
    color: #313b44;
    text-align: left;
}

.yesphone {
    display: none;
}

.centerlist {
    width: 50%;
    float: right;
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
}

.container2 {
    float: right;
    width: 75%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.fifthicon {
    padding-bottom: 1em;
    margin-top: 1em;
    border-style: solid;
    border-width: 0 0 .5px 0;
    border-color: #807d7e;
    width: 100%;
}

.fifthicon:first-child {
    margin-top: 0;
}

.fifthIcons {
    width: 40%;
    margin-top: 2.5rem;
    padding-top: 20px;
    border-radius: 5px;
    opacity: 0.85;
    filter: alpha(opacity=80);
}

.fithSideBySide {
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    padding-top: 2.5em;
}

.fifthEndorsements {
    display: flex;
    align-items: flex-start;
    justify-content: space-evenly;
    width: 50%;
    margin: 2.5rem auto 0 auto;
    padding-top: 20px;
    padding-bottom: 50px;
}

.fifthicon > h2 {
    display: inline-block;
    width: 64%;
    font-size: 1.9em;
    font-family: 'Fira Sans', sans-serif;
    font-weight: lighter;
}

.fifthicon > p {
    display: flex;
    width: 60%;
    font-size: 1em;
    font-family: 'Fira Sans', sans-serif;
    font-weight: lighter;
    min-height: 2.5em;
    max-height: 3em;
}

.fifthicon > figure {
    height: 4.5em;
    width: 4.5em;
    float: left;
    margin-right: 3em;
    margin-left: 2em;
}

.fifthicon > figure > img {
    height: 4.5em;
    display: block;
    margin: 0 auto;
}

.container3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 1em;
    padding-top: 3em;
}

.endorsements {
    display: inline-block;
    margin-right: 80px;
}

.mobilebuttons {
    margin-left: 130px;
    margin-top: 1.5em;
}

footer {
    /*min-height: 34em;*/
    background: linear-gradient(0deg, rgba(46, 57, 66, 0.96), rgba(46, 57, 66, 0.96));
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: 'Fira Sans', sans-serif;
    color: #9ea1a4;
    margin-bottom: 0 !important;
    font-size: 15px;
    border-top: 10px solid #1156A5;
}

.footerlinks, .contacus, .social {
    display: inline-block;
}

.social {
    margin: .5em 1em .5em 0;
}

.socialimg {
    height: 2em;
}

.container4 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.container4 > figure, .footerlinks, .contactus {
    font-weight: lighter;
    text-transform: uppercase;
}

.container4 > figure > img {
    height: 3.5em;
    margin-left: 2.1em;
}

.container4 > figure {
    position: relative;
    top: 5rem;
    width: 200px;
}

.footerlinks {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footerlinksRight {
    margin-right: 5rem;
}

.footerlinksLeft {
    margin-left: 5rem;
}

.footerlinks > ul > li {
    list-style: none;
    margin-bottom: 1.2em;
}

.footerlinks > ul > li > a {
    color: #9ea1a4;
    font-size: .9em;
}

.contactus > h3 {
    padding-bottom: 1em;
}

.contactus > p {
    padding-bottom: 1em;
}

footer > .footertext {
    width: 95%;
    font-size: .9em;
    margin: auto;
    margin-top: 5em;
    margin-bottom: 0;
}

.footer > a {
    text-decoration: none;
    color: #203964;
    font-size: 14px;
}

/*POPUP LOGIN*/

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: hidden; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
    font-family: 'Fira Sans', sans-serif;
}

.newuser:hover {
    cursor: pointer;
}

.emaillost:hover {
    cursor: pointer;
}

.modal2 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
    font-family: 'Fira Sans', sans-serif;
}

.loginForm {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    /*max-width: 400px;*/
    padding: 30px;
    padding-top: 15px;
    text-align: center;
}

.loginForm button {
    outline: 0;
    background: #0f5cab;
    width: 100%;
    border: 0;
    padding: 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    margin-top: 20px;
}

.tittle {
    color: #0f5cab;
    font-size: 27px;
    font-family: 'Fira Sans', sans-serif;
    width: 100%;
    text-align: center;
    margin-top: 25px;
}

#loginForm-pass-view-icon {
    width: 25px;
    position: absolute;
    top: 28px;
    right: 20px;
    opacity: 0.4;
    z-index:10;
}

.grecaptcha-badge { opacity:0;}
.bcp-grc-label {
    display:none;
    margin: 0 auto 20px auto;
    font-size: 10px;
    text-align:center;
    color:#888;
}
.bcp-grc-label a {
    color:#aaa;
}

/* Modal Content */
.modal-content-new {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 40em;
}

@media (max-width: 991px) {
  .modal-content-new {
    width: auto;
  }
}

.modal-content2 {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 95%;
    height: 50em;
}

/* The Close Button */
.closeLogin {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.closeLogin:hover,
.closeLogin:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.closeOnboarding {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.closeOnboarding:hover,
.closeOnboarding:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.closeForgotPassword {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.closeForgotPassword:hover,
.closeForgotPassword:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.formcontainer {
    width: 90%;
    height: 100%;
    padding: 3em 0;
    position: relative;
    padding-bottom: 0em;
    display: block;
    margin: 0 auto;
}

.steptwo, .stepthree, .stepfour, .stepfive, .steppremium, .stepsix, .stepseven, .stepseight, .stepusacitizen, .stepportfoliotailor {
    display: none;
}

.stepper {
    position: relative;
    color: #777777;
    word-spacing: .3em;
    letter-spacing: .2em;
    margin-bottom: 1.5em;
    font-size: 16px !important;
}

.progressbar {
    width: 100%;
    height: .3em;
    border-radius: 1em;
    margin: 1em auto;
    background-color: #777777;
}

.progressbar2 {
    width: 15%;
    height: 100%;
    border-radius: 1em;
    background-color: #7bbbfb;
}

.formtitle {
    font-size: 1.4em;
    text-align: center;
    margin: 3em auto 2em;
    color: #777777;
}

.consumertype {
    color: #0F5DAB;
    font-weight: bold;
    text-align: center;
    font-size: 1.3em;
    letter-spacing: .1em;
    padding-top: 13px;
    padding-bottom: 15px;
}

.consumerdescription {
    color: #777777;
    font-size: 16px !important;
    width: 75%;
    text-align: center;
    margin: 2em auto;
}

.investstats {
    margin: auto;
    display: block;
}

.flex2 {
    width: 113.6%;
    height: 8em;
    background-color: #e0dfdf;
    position: absolute;
    bottom: -2.6%;
    left: -6.8%;
    display: flex;
    padding-top: 2.4em;
}

.centertwo {
    width: 100%;
    padding: 0 12em;
    margin: 1.5em 0;
}

.label {
    display: block;
    font-size: 19.2px;
    width: 100%;
    margin-bottom: 1.2em;
    color: #777777;
    text-align: center;
    padding: initial;
    font-weight: normal;
}

.label_small {
    display: block;
    width: 100%;
    margin-bottom: 0.5em;
    padding-top: 1.3em;
    color: #777777;
    text-align: left;
    font-size: 14px;
}

.sublabel_small {
    display: block;
    width: 100%;
    color: #777777;
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 13px;
}

.sublabel_small2 {
    display: block;
    width: 100%;
    color: #777777;
    text-align: left;
    padding: 0;
    margin: 0;
    font-size: 13px;
    margin-bottom: 10px;
}

.subtitle_label {
    display: block;
    font-size: 1.0em;
    width: 100%;
    color: #777777;
    text-align: center;
    margin-bottom: 20px;
}

.radio {
    margin-right: .5em;
}

.radiolabel {
    display: block;
    width: 45%;
    margin: 1em auto;
    color: #777777;
    font-size: 16px;
    font-weight: normal;
}

.single {
    font-size: 16px;
    width: 45%;
    margin: 0 auto;
    display: block;
    padding: .6em 0.7em;
    text-align: center;
    color: #555555;
}

.singlefull {
    font-size: 16px;
    width: 100%;
    margin: 0 auto;
    display: block;
    padding: 8px;
    text-align: left;
    color: #555555;
}

a {
    text-decoration: none;
}

.continue {
    height: 3em;
    padding-bottom: 2px;
    width: 11em;
    display: inline-block;
    margin: 0 auto;
    border: none;
    background-color: #0f5dab;
    color: white;
    font-size: 1.25em;
    letter-spacing: .1em;
    min-width: 8em;
    border-radius: 5px;
}

.continue:hover {
    -webkit-filter: brightness(110%);
    filter: brightness(110%);

    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.continue:disabled,
.continue[disabled] {
    background-color: #0f5d99;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
    cursor: default;
}

.submitter {
    height: 3em;
    width: 22%;
    display: inline-block;
    margin: 0 auto;
    border: none;
    background-color: #0f5dab;
    color: white;
    font-size: .95em;
    letter-spacing: .1em;
    word-spacing: .2em;
    border-radius: 5px;
}

.flex {
    /*display: flex;*/
    text-align: center;
    padding: 0 30%;
    margin-top: 4.5em;

}

#loading {
    display: block;
    height: 12em;
    margin: 1em auto;
}

.margin0 {
    margin-right: 0 !important;
}

.back {
    height: 3em;
    padding-bottom: 2px;
    width: 11em;
    display: inline-block;
    margin: 0 auto;
    border: none;
    background-color: #e0dfdf;
    color: #777777;
    font-size: 1.25em;
    letter-spacing: .1em;
    min-width: 8em;
    margin-right: 3%;
    border-radius: 5px;
}

.back:hover {
    -webkit-filter: brightness(110%);
    filter: brightness(110%);

    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.change {
    height: 3em;
    width: 25%;
    display: inline-block;
    margin: 0 auto;
    border: none;
    background-color: transparent;
    color: #777777;
    font-size: .95em;
    letter-spacing: .1em;
    word-spacing: .2em;
    text-align: left;
}

.change:hover {
    text-decoration: underline;
}

.save {
    text-align: right;
}

.popupimg {
    margin: 4em auto 2em;
    display: block;
}

.popuptitle {
    display: flex;
}

.popuplogin {
    text-align: center;
    font-size: 1.1em;
    word-spacing: .15em;
    letter-spacing: .2em;
    color: #777777;
}

.modalinterative > input, .modalinterative > form input {
    display: block;
    width: 85%;
    margin: 1em auto;
    border-radius: 2em;
    border: 1px solid #e4e1e1;
    padding: 1em;
    background-color: #f7f3f3;
    font-size: .9em;
    font-family: 'Open Sans', sans-serif;
    color: rgba(158, 161, 164, 1);
    height: 3.8em;
    text-indent: 10%;
    outline: 0px;
}

input:focus {
    background-color: #fff;
    color: #606060;
}

.modalinterative > button, .modalinterative > form button {
    display: block;
    width: 85%;
    margin: 1em auto;
    border-radius: 2em;
    border: 0;
    padding: 1em;
    background-color: #2e3942;
    font-size: .9em;
    font-family: 'Work Sans', sans-serif;
    color: #fff;
    height: 3.8em;
    max-height: 3.8em;
    font-weight: bolder;
}

.popupusername {
    background: url("../img/username.png");
    background-size: 4%;
    background-repeat: no-repeat;
    background-position: 5%;
}

.popupemail {
    background: url("../img/email.png");
    background-size: 4%;
    background-repeat: no-repeat;
    background-position: 5%;
}

.popuppassword {
    background: url("../img/lockicon.png");
    background-size: 4%;
    background-repeat: no-repeat;
    background-position: 5%;
}

.modalinterative > hr {
    margin: 5em auto 1em;
    width: 84%;
    color: rgb(158, 161, 164);
}

.popupnewuser {
    /*float: left;*/
    font-size: .9em;
    padding-left: 4em;
    padding-top: .75em;
    color: rgb(158, 161, 164);
}

.popupforgot {
    /*float: right;*/
    font-size: .9em;
    padding-right: 4em;
    padding-top: .75em;
    color: rgb(158, 161, 164);
}

.popupcopyright {
    font-size: .85em;
    color: rgb(158, 161, 164);
    text-align: center;
}

.logger {
    display: flex;
    padding: 0 3em;
    margin-bottom: 2em;
}

.indenter, .popuplogin {
    display: inline-block;
    margin: auto;
    width: 100%;
}

.popuplogin {
}

.indenter {
    height: 1px;
    width: 70%;
}

.indenter2 {
    width: 15%;
}

/*END OF POPUP LOGIN*/

/*TABLET VERSION*/

/*@media only screen and (max-width: 1535px) {
    footer > hr {
        margin: 4em auto 1em;
    }

    .footer1, .footer2 {
        margin-top: 0;
    }
}*/
/*
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {

  .first {
      background-position: 100%!important;
  }

  .fifthTitle {
    margin-left: 8rem;
    margin-right: 2rem;
  }

  footer {
      height: 36em;
  }

  .footer1, .footer2 {
    float: inherit;
    text-align: center;
  }

  .mainnav {
    margin-right: 0;
    font-size: 0.7em;
  }

  .container3 {
    flex-direction: column;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  .first {
      background-position: 100%!important;
  }

  footer {
      height: 34em;
  }
}
*/

.mobilemenu {
    display: none;
}

/*
@media only screen and (max-width: 1135px) {

    .first {
        background-position-x: -23em;
    }

    .fourth > ul {
        font-size: 1.8em;
        margin-left: 5.16em;
        line-height: 2em;
    }

    .fifth > p {
        font-size: 3em;
    }

    .fifth > a {
        font-size: 1em;
    }

    .fifthicon > figure {
        padding-bottom: 6em;
    }

    .endorsements {
        margin-left: 1em;
        padding-top: 1em;
    }

    .container3 {
        padding-left: 0;
    }

    .handwritten {
        margin-top: 1em;
        margin-left: 5.2em;
        font-size: 2em;
    }

    .modal-content {
        width: 70%;
    }

    .flex {
        padding: 0 26%;
    }

    .label {
        font-size: 1.2em;
        width: 100%;
    }

    .single {
        width: 100%;
    }

    .radiolabel {
        width: 100%;
    }

    .submitter {
        height: 3.3em;
        width: 33%;
    }

    .investstats {
        width: auto;
        height: 14em;
        width: 100%;
        max-width: 753px;
    }

}
*/

/* VIDEO MODAL HOME */
#videos-modal .modal-content-new {
    width:85%;
    max-width: 1024px;
}

#videos-modal .modal-content-new.two-videos {
    width:65%;
    max-width: 700px;
}

#videos-modal .thumb {
    width:100%;
    cursor:pointer;
}
#videos-modal .video-title {
    color:#666;
    font-size:22px;
    margin-top:15px;
}
.transparent-modal {
    max-width: 800px !important;
}
.transparent-modal .modal-content {
    background-color: transparent;
    border:none;
}
.transparent-modal-close {
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    line-height: 30px;
    text-align: right;
    cursor: pointer;
}
#videos_button {
    cursor:pointer;
}
/*
#block_1_video_button {
    cursor:pointer;
}
#block_2_video_button {
    margin-top:10px;
    padding: 12px;
    display: block;
    max-width: 100%;
    cursor:pointer;
}
#block_3_video_button {
    padding: 15px;
    font-size: 16px;
    display: block;
    cursor:pointer;
    text-align:center;
}
*/
/*SMARTPHONE VERSION General*/
@media only screen
and (max-width: 1000px) {

    .flecha::after {
        display: none;
    }

    .infography {
        min-height: auto;
    }

    .mobilebuttons {
        width: 100%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 2.5em;
    }

    .mainnav, .navbuttons {
        display: none;
    }

    .logo > a > img {
        margin-left: 1em;
    }

    .footer1, .footer2 {
        float: inherit;
        text-align: center;
    }

    .mobilemenu {
        display: none;
        height: 139em;
        background-color: #2f3942;
        position: absolute;
        z-index: 1;
        right: 0;
        top: 4em;
        width: 100%;
        padding: 1.5em 2em;
        padding-top: 27px !important;

    }

    #hamburger {
        margin-top: 1.4em;
        margin-right: 1.5em;
        height: 50px;
        float: right;
        display: block;
    }

    .mobilemenu > a {
        color: white;
        font-family: 'Open Sans', sans-serif;
        display: block;
        text-align: center;
        margin: 1em auto;
        font-size: 1.5em;
    }

    .mobilemenu > .navbutton {
        display: block;
        margin: .5em auto;
        font-size: 1.5em;
        height: 2.5em;
        width: 13em;
    }

    .mobilemenu > .login {
        margin-top: 0em;
    }

    .flex {
        padding: 0 0%;
    }

    .fithSideBySide {
        flex-direction: column;
        margin: 0 auto;
    }

    .logo > a > img {
        margin-left: 1em;
    }

    .fithSideBySide > .fifthTitle, .fithSideBySide > .fifthIcons {
        width: 90%;
        margin: 2rem auto;
    }

    .container4 > figure {
        top: 0;
    }

    .continue {
        height: 4em;
        padding-bottom: 2px;
        display: inline-block;
        margin: 0 auto;
        border: none;
        background-color: #0f5dab;
        color: white;
        font-size: .9em;
        letter-spacing: .1em;
        min-width: 15em;
    }

    .back {
        height: 4em;
        padding-bottom: 2px;
        width: 10em;
        display: inline-block;
        margin: 0 auto;
        border: none;
        background-color: #e0dfdf;
        color: #777777;
        font-size: .9em;
        letter-spacing: .1em;
        min-width: 15em;
        margin-right: 3%;
    }

    .subtitle_label {
        font-size: .9em;
    }

    .mainnav, .navbuttons {
        display: none;
    }

    .second {
        height: auto;
    }

    .container1 {
        display: block;
        padding: 2em;
    }

    .even {
        margin-top: 0;
    }

    .infography {
        display: block;
        margin: 1em auto;
    }

    .container4 {
        display: block;
    }

    .infography > img {
        display: block;
        margin: 3em auto 1em auto;
    }

    .middle {
        height: auto;
        padding: 2em 1em;
    }

    .container4 > figure {
        width: 50%;
        display: block;
        margin: 0 auto;
    }

    .shorttext {
        padding-top: 1.5em;
        position: inherit;
        font-size: 3em;
        margin: 0 auto;
        width: 95%;
        text-align: center;
    }

    .longtext {
        font-size: 1em;
        width: 75%;
        margin: 2.6em auto;
        text-align: center;
    }

    .third {
        height: 39em;
    }

    .third > p {
        font-size: 2.1em;
    }

    .third > button {
        height: 3.3em;
        font-size: 1.2em;
        width: 24em;
    }

    .handwritten {
        display: block;
        width: 80%;
        margin: 0 auto;
        padding-bottom: 2em;
        text-align: center;
    }

    .fourth {
        height: auto;
        padding-bottom: 2em;
    }

    .fourth > p {
        padding-top: 1em;
        margin: 0 auto;
        width: 75%;
        text-align: center;
    }

    .fourth > ul {
        width: 80%;
        display: block;
        margin: 2.5em auto 0;
        padding: 0;
    }

    .phonealign {
        display: block;
        float: none;
        position: static;
        width: auto;
        height: auto;
    }

    .phoneimg {
        width: 50%;
        display: block;
        position: static;
        margin: 2.5em auto 0;
        transform: none;
    }

    .phoneimg1 {
        width: 18em;
        margin: 2.5em auto 2.5em;
    }

    .fifth {
        height: auto;
        padding-bottom: 4.5em;
    }

    .fifth > p {
        margin: 0 auto;
        width: 75%;
        text-align: center;
        font-size: 2.7em;
    }

    .fifth > a {
        font-size: .75em;
        width: 85%;
        display: block;
        margin: 2em auto 0;
        text-align: center;
    }

    .centerlist {
        width: 100%;
        float: none;
        height: auto;
        position: relative;
    }

    .container2 {
        float: none;
        width: 90%;
        display: block;
        position: relative;
        top: 20em;
    }

    .container3 {
        padding-left: 0;
        padding-top: 0;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .endorsements {
        margin: 1em .5em;
    }

    .mobilemenu {
        display: none;
        height: 46.5em;
        background-color: #2f3942;
        position: absolute;
        z-index: 1;
        right: 0;
        top: 5em;
        width: 100%;
        padding: 1.5em 2em;

    }

    .container4 > figure > img {
        display: block;
        margin: auto;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .contactus {
        width: 85%;
        margin: 3em auto;
        text-align: center;
    }

    #hamburger {
        margin-top: 0.9em;
        margin-right: 1.5em;
        height: 50px;
        float: right;
        display: block;
    }

    .mobilemenu > a {
        color: white;
        font-family: 'Fira Sans', sans-serif;
        display: block;
        text-align: center;
        margin: 1em auto;
        font-size: 1.5em;
        text-transform: uppercase;
    }

    .mobilemenu > .navbutton {
        display: block;
        margin: .5em auto;
        font-size: 1.5em;
        height: 2.5em;
        width: 16em;
    }

    .mobilemenu > .navbutton.navbutton3 {
        max-width: none;
        width: 16em;
        padding: 10px;
        font-size: 16px;
        margin: .5em auto;
        font-size: 1.5em;
        height: 5.2em;
        display: block;
    }

    .mobilemenu > .login {
        margin-top: 0em;
    }

    footer > .footertext {
        width: 85%;
        text-align: justify;
        font-size: 1em;
        margin: 1em auto;
    }

    .footer {
        font-size: 14px;
    }

    footer > hr {
        margin: 2em auto 1em;
    }

    .footerlinksRight {
        margin-right: 1rem;
    }

    .footerlinksLeft {
        margin-left: 1rem;
    }

    .modal-content {
        width: 95%;
    }

    .centertwo {
        width: 100%;
        padding: 0 .4em;
    }

    .label {
        width: 100%;
        font-size: 16px;
    }

    .single {
        font-size: 1.3em;
        width: 84%;
    }

    .flex {
        padding: 5%;
    }

    .radiolabel {
        width: 80%;
        font-size: 1.3em;
    }

    .flex2 {
        width: 121.1%;
        left: -10.3%;
    }

    .change {
        text-align: center;
        width: 26%;
    }

    .save {
        text-align: center;
    }

    .investstats {
        height: 8em;
        display: block;
        width: 100%;
        max-width: 753px;
    }

    .submitter {
        width: 50%;
    }

    .yesphone {
        display: block;
    }

    .nophone {
        display: none !important;
    }
}

/*SMARTPHONE VERSION portrait*/
@media only screen
and (max-width: 1000px)
and (orientation: portrait) {

    .text {
        margin-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .mainlink {
        font-size: 1.5em;
        padding: 16px;
        margin-top: 50px;
        width: 80% !important;
        margin-left: auto;
        margin-right: auto;
    }
}

/* SMARTPHONE landscape */
@media only screen
and (max-device-width: 1000px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {

    .text {
        margin-top: 70px;
        text-shadow: 2px 2px #1B335B;
    }

    .mainlink {
        margin-top: 50px;
    }

}

/* IPAD landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {

    .fithSideBySide {
        display: flex;
        align-items: flex-start;
        justify-content: space-evenly;
        padding-top: 2.5em;
    }

    .fithSideBySide > .fifthTitle, .fithSideBySide > .fifthIcons {
        width: 100%;
        margin: 2rem;
    }

    .text {
        font-size: 4.9em;
        line-height: 85px;
        margin-top: -30px;
    }

    .mainlink {
        font-size: 25px;
        margin-top: 50px;
        padding: 20px;
    }

    .first {
        background-position: 100% !important;
    }

    /*.masthead {
        height: 150px !important;
        background: linear-gradient(180deg, rgba(29,56,101,1) 95%, rgba(255,255,255,0) 5%);
    }*/
    .logo > a > img {
        margin-left: 2em;
        /*height: 60px !important;*/
    }

    /*.mainnav {
        height: 6rem;
        font-size: 1.4em;
        font-family: 'Fira Sans', sans-serif;
        font-weight: lighter;
        text-transform: uppercase;
        position: absolute;
        right: 0;
        margin-right: 25px;
        top:55px;
    }*/
    .login {
        width: 8.2em;
        font-size: 16px;
    }

    .login2 {
        width: 8.2em;
        font-size: 16px;
        padding-top: 13px;
        text-align: center;
        font-family: 'Fira Sans', sans-serif;
        color: #333333;
    }

    a.language {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        left: 12%;
        text-decoration: none;
    }

}

@media (min-width: 768px){

    .first .mainlink {
        max-width: 45% !important;
        margin-right: 10px;
    }
    .overflowed {
        width:190%;
    }

}
@media (max-width: 768px){

    .first .twobuttons .mainlink {
        margin-top: 20px;
    }

    .first .twobuttons .textfrase {
        font-size: 2em;
        line-height: 1em;
    }

}

.contact-img-margin {
    margin-right: .5em;
}

.contact-email {
    color: #9ea1a4;
}

.lastBack {
    margin: 0 auto;
}

.hidden {
    display: none;
    visibility: hidden;
}

#contactsocial > figure {
    cursor: pointer;
}

.contactus > figure {
    cursor: pointer;
}

.headerOnboarding {
    /*height: 9.5rem;*/
}

.show {
    display: block;
}

.disclosure-forms {
    background: #fff;
    padding: 10px;
    margin-top: 0px;
}

section.next .formcenter h1, section.next .formcenter h2, section.next .formcenter h3, section.next .formcenter h4, section.next .formcenter h5 {
    text-align: center;
    margin: 7px 0px;
    line-height: 1.5em;
    font-weight: 600;
}

section.next .formcenter h2 {
    font-size: 1.5em;
    margin-top: 30px;
}

section.next .formcenter h3 {
    font-size: 1.2em;
    margin-bottom: 35px;
}

section.next .formcenter h4 {
    font-size: 1.1em;
    margin-bottom: 40px;
    font-weight: normal;
}

section.next .formcenter h5 {
    font-size: 0.9em;
}

section.next .formcenter h5.files-upload-filetypes {
    margin-bottom: 20px;
    margin-top: 20px;
    color: #0000CD;
}

section.next .formcenter .disclosure-forms h4, section.next .formcenter .signaturebox h3 {
    text-align: left;
}

.disclosure-forms ul {
    list-style: none;
    padding: 10px;
}

.disclosure-forms ul > li:before {
    content: "-";
    margin-right: 20px
}

.disclosure-forms .us, .disclosure-forms .world {
    display: none
}

/* Landscape, iPhone X */
/*@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 812px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {
    .footer1, .footer2 {
      float: inherit;
      text-align: center;
    }

    .fourth > ul {
      margin-left: 4em;
      width: 46%;
    }
}*/

.grecaptcha-badge {
    display: none;
}

@media (max-width: 767px) {
    footer .text-right {
        text-align: left !important;
    }
}

.source-set {
    border: 1px solid #DBDBDB;
    padding: 25px 10px;
    margin-bottom: 20px;
    position: relative;
}

.row.source-set {
    margin-bottom: 20px;
}

.source-set .label_small {
    padding: 0;
}

.source-set .source-percent select {
    max-width: 100px;
}

.source-set .source-fund .radio-wrap {
    width: 90px;
    float: left;

}

.source-set .source-fund .radio-wrap:first-child {
    margin-right: 10px;
}

.source-set .source-fund .radio-wrap .radiolabel {
    margin: 0;
    padding: 10px;
    font-size: 14px;
}

.source-set .remove {
    position: absolute;
    right: 0;
    bottom: 0;
    color: #ff0050;
}

.source-description {
    display: none;
}

button.add-source {
    margin-top: 25px;
    height: 2.6em;
    border: none;
    background-color: #e0dfdf;
    color: #666;
    padding: 0 40px;
    border-radius: 5px;
}

button.add-source:hover {
    -webkit-filter: brightness(110%);
    filter: brightness(110%);
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

#employmentInformation {
    margin-bottom: 30px;
}

label {
    font-weight: 600 !important;
}

label.radiolabel {
    font-weight: normal !important;
}

.label_add {
    font-size: .8em;
    margin-top: 5px;
}

.sourceOfWealth .row {
    /*width: 55%;*/
    max-width: 767px;
}
.source-description .singlefull {
    font-size: 14px;
}

#detailedSourceOfIncome {
    display:none;
}

#detailedSourceOfIncome h4 {
    color: rgb(102,102,102);
    margin-bottom: 20px;
}
#detailedSourceOfIncome #source-of-income {
    height: 110px;
}

#uploaded1, #uploading1, #doc1_wrapper {
    display:none;
}
#uploaded2, #uploading2, #doc2_wrapper {
    display:none;
}
#uploaded3, #uploading3, #doc3_wrapper {
    display:none;
}
#uploaded4, #uploading4, #doc4_wrapper {
    display:none;
}
#uploaded5, #uploading5, #doc5_wrapper {
    display:none;
}
#uploaded6, #uploading6, #doc6_wrapper {
    display:none;
}

#uploaded7, #uploading7, #doc7_wrapper {
    display:none;
}

#uploaded8, #uploading8, #doc8_wrapper {
    display:none;
}

#uploaded9, #uploading9, #doc9_wrapper {
    display:none;
}

#uploaded10, #uploading10, #doc10_wrapper {
    display:none;
}

.doc-error {
    margin-bottom:45px;
}

.ajax-file-upload-statusbar, .ajax-file-upload-filename {
    width: 100% !important;
}
.ajax-file-upload-progress {
    width: 100% !important;
}

.ajax-file-upload-error {
    padding: 5px;
    margin: 2px 0 5px 0;
    border: 1px solid #dca7a7;
    border-radius: 4px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #a94442;
    background-color: #f2dede;
    background-image: linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
    position: absolute;
    width: 100%;
    left: 0%;
    top: 46px;
}

@media only screen and (min-width: 992px) {
    .ajax-file-upload-error {
        left:-100%;
        width:200%;
    }
    .msg_upload .ajax-file-upload-error{
        left:0;
        width:100%;
    }
}

#portfolio-types-container label {
    padding: 0;
    margin: 8px 10px;
    background-color: #ccc;
    color: #fff;
    border-radius: 10px;
}
#portfolio-types-container h2 {
    padding: 18px 20px 5px 20px;
    /* padding: 20px; */
    font-size: 1.2rem;
    font-weight: 400;
    /* width: 280px; */
    margin: 0;
}
.portfolioNames h2 {
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 2px;
}

.langActive {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
    border-radius: 30px;
}

.langInactive {
    padding-left: 10px;
    padding-right: 10px;
}
.languagemobile{
  text-align: center;
  color:#fff
}
.divLanguageMobile{
margin: .5em auto;
    display: block;
    width: 8em;

}

.textfrase {
    font-size: 2.7em;
    color: #FFFFFF;
    font-family: 'Fira Sans', sans-serif;
    line-height: 55px;
    margin-top: 50px;
    text-shadow: 1px 1px #555555;
}

.fileupload{
  cursor: pointer;
}
